@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :webIcon.css
 author     :keyword-co.net(admin)
 style info :共通スタイル指定
 鳥取大学 農学部

=================================================================== */
/* blankアイコン表示　blank→pdfの順 */



/*	before
---------------------------------------------------------------------*/

/* ---------------------------------------------
	本学のサイトにリンクする場合のアイコン表示（ブルーのWindow）
--------------------------------------------- */
/*#spMenu a[href*="tottori-u.ac.jp/"]:before {
    content: "\e90b";
	font-family:muses;
	font-weight:normal;
	color:#004896;
	margin-right:5px;
}*/



/* ---------------------------------------------
	_blankがある場合（グレーのWindow）
--------------------------------------------- */
#main a[target="_blank"]:after {
	content:"\e90c";
	font-family:muses;
	font-weight:normal;
	color:#999;
	margin-right:5px;
	font-size:0.8em;
} 


/* ---------------------------------------------
	pdfアイコン表示
--------------------------------------------- */
/*#spMenu a[href$=".pdf"]:before {
    content: "\e91d" !important;
	font-family:muses;
	font-weight:normal;
	color:#DA0003 !important;
	margin-right:5px !important;
}
*/





/*	after
---------------------------------------------------------------------*/
/* ---------------------------------------------
	_blankがある場合（グレーのWindow）
--------------------------------------------- */
#main a[target="_blank"]:after {
	content:"\e90c";
	font-family:muses;
	font-weight:normal;
	color:#999;
	padding-left:0.4em;
	font-size:0.8em;
} 

figure > a[target="_blank"]:after {
	display:none !important;
	padding-left:inherit;
}

/* ---------------------------------------------
	本学のサイトにリンクする場合のアイコン表示（ブルーのWindow）
--------------------------------------------- */
#main a[href*="tottori-u.ac.jp/"]:after,
.newsList a[href*="tottori-u.ac.jp/"]:after {
	content:"\e90b";
	font-family:muses;
	font-weight:normal;
	color:#004896;
	padding-left:0.4em;
	font-size:0.8em;
}

/* ---------------------------------------------
	農学部のサイトにリンクする場合のアイコン表示（グリーンのWindow）
--------------------------------------------- */
#main a[href*="muses.muses.tottori-u.ac.jp/"]:after,
.newsList a[href*="muses.muses.tottori-u.ac.jp/"]:after {
	content:"\e90c";
	font-family:muses;
	font-weight:normal;
	color:#165600;
	padding-left:0.4em;
	font-size:0.8em;
}

/*打ち消し*/
/*農学部サイト*/
#main a[href^="http://muses.muses.tottori-u.ac.jp"]:after,
dl#acMenu a[href^="http://muses.muses.tottori-u.ac.jp"]:after,
.newsList a[href^="http://muses.muses.tottori-u.ac.jp"]:after,
.tablenav a[href^="http://muses.muses.tottori-u.ac.jp"]:after,
ul.btnList a[href^="http://muses.muses.tottori-u.ac.jp"]:after,
/*テストサイト*/
#main a[href^="http://keyword-co.net"]:after,
dl#acMenu a[href^="http://keyword-co.net"]:after,
.newsList a[href^="http://keyword-co.net"]:after,
.tablenav a[href^="http://keyword-co.net"]:after,
ul.btnList a[href^="http://keyword-co.net"]:after {
	display:none;
}

/* ---------------------------------------------
	pdfアイコン表示
--------------------------------------------- */
footer a[href$=".pdf"]:after,
#main a[href$=".pdf"]:after,
.newsList a[href$=".pdf"]:after {
	content:"\e90f" !important;
	font-family:muses;
	font-weight:normal;
	color:#DA0003;
	margin-right:5px;
	margin-left:5px;
	font-size:0.8em;
}


/* imgへのアイコン削除 */
#main .centerImg a[href$=".pdf"]:after {
	display:none !important;
}

figure > a[href$=".pdf"]:after {
	margin-right:inherit;
	content:"";
}


/* ---------------------------------------------
	wordアイコン表示
--------------------------------------------- */
#main a[href$=".doc"]:after,
#main a[href$=".docx"]:after,
.newsList a[href$=".doc"]:after,
.newsList a[href$=".docx"]:after {
    content:"\e911";
	font-family:muses;
	font-weight:normal;
	color:#203990;
	margin-right:5px;
	margin-left:5px;
	display:inherit;
	font-size:0.8em;
}

/* ---------------------------------------------
	excelアイコン表示
--------------------------------------------- */
#main a[href$=".xls"]:after,
#main a[href$=".xlsx"]:after,
.newsList a[href$=".xls"]:after,
.newsList a[href$=".xlsx"]:after {
    content:"\e906";
	font-family:muses;
	font-weight:normal;
	color:#196915;
	margin-right:5px;
	margin-left:5px;
	display:inherit;
	font-size:0.8em;
}


